html {
	width:100%;
	height:100%;
	}
body {
	width:100%;
	min-width:1300px;
	height:100%;
	padding:0px;
	margin:0 auto;
	text-align:center;
	border-top:4px #444444 solid;
	background-color:#f6f6f6;
	scrollbar-face-color:#444444;
	scrollbar-shadow-color:#444444;
	scrollbar-highlight-color:#444444;
	scrollbar-3dlight-color:#444444;
	scrollbar-darkshadow-color:#444444;
	scrollbar-base-color:#444444;
	scrollbar-arrow-color:#444444;
	scrollbar-track-color:#f6f6f6;
	}
p,div,ul,li,ol,dl,dd,dt,img {
	padding:0px;
	margin:0px;
	}
a {
	text-decoration:none;
	padding:0px;
	margin:0px;
	list-style:none;
	}	
ul,li,ol,dl,dd,dt,img {
	list-style:none;
	padding:0px;
	margin:0px;
	}
#wrap {
	width:1300px;
	min-width:1300px;
	height:auto;
	padding:0px;
	margin:0 auto;
	}
.icon {
	width:650px;
	height:47px;
	text-align:left;
	margin:0 auto;
	padding:30px 0px 0px 0px;
	float:left;
	}
.icon ul {
	font-size:0px;
	}
.icon li {
	display:inline-block;zoom:1;*display:inline;
	margin-right:30px;
	}
.icon1 li:last-child {
	margin-right:0px;
	}
.login {
	width:650px;
	height:47px;
	text-align:right;
	padding:30px 0px 0px 0px;
	float:right;
	}
.logo {
	width:1300px;
	height:128px;
	text-align:center;
	padding:51px 0px 0px 0px;
	clear:both;
	}
.menu {
	width:1300px;
	height:66px;
	text-align:center;
	margin-bottom:10px;
	background-color:#444444;
	}
.menu ul {
	font-size:0px;
	width:801px;
	background-color:#a23b4e;
	margin:0 auto;
	}
.menu li {
	display:inline-block;zoom:1;*display:inline;
	text-align:center;
	}
.content {
	width:1300px;
	height:auto;
	text-align:left;
	position:relative;
	}
.notice {
	width:456px;
	height:614px;
	background-image:url(/ver1/notice.png);
	background-position:40px 40px;
	background-repeat:no-repeat;
	padding:81px 40px 40px 40px;
	text-align:left;
	background-color:#ffffff;
	}
.photo {
	width:353px;
	height:250px;
	position:absolute;
	top:0px;
	left:546px;
	padding:0px;
	background-color:#000;
	}
.video {
	width:353px;
	height:250px;
	position:absolute;
	top:260px;
	left:546px;
	padding:0px;
	background-color:#000;
	}
.contact {
	width:353px;
	height:215px;
	position:absolute;
	top:520px;
	left:546px;
	}
.twitter {
	width:311px;
	height:342px;
	background-image:url(/ver1/twitter.png);
	background-position:40px 40px;
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
	left:909px;
	padding:81px 40px 40px 40px;
	text-align:left;
	background-color:#ffffff;
	}
.image {
	width:391px;
	height:262px;
	position:absolute;
	top:473px;
	left:909px;
	}
.copyright {
	width:1300px;
	height:47px;
	text-align:center;
	padding:22px 0px;
	border-top:1px #eaeaea solid;
	border-bottom:1px #eaeaea solid;
	margin:40px 0px 96px 0px;
	}
::-webkit-scrollbar {
	width:7px;
	height:7px;
	}
::-webkit-scrollbar-button {
	display:block;
	height:10px;
	background:#f6f6f6;
	}
::-webkit-scrollbar-track {
	background:#f6f6f6;
	}
::-webkit-scrollbar-thumb {
	width:10px;
	height:10px;
	background:#444444;
	-webkit-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow:#444444;
	}